TimesTen
85 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.5549 | Nodetimesten | |||
| 1.3.6.1.4.1.5549.1 | NodettSystem | |||
| 1.3.6.1.4.1.5549.1.1 | ScalarttTimeStamp | read-only | mandatory | A TimeStamp String. |
| 1.3.6.1.4.1.5549.1.2 | ScalarttVersion | read-only | mandatory | TimesTen version string |
| 1.3.6.1.4.1.5549.1.3 | ScalarttPid | read-only | mandatory | Process ID String |
| 1.3.6.1.4.1.5549.1.4 | ScalarttProcessName | read-only | obsolete | Process Name String |
| 1.3.6.1.4.1.5549.1.5 | ScalarttUid | read-only | mandatory | User ID String |
| 1.3.6.1.4.1.5549.1.6 | ScalarttUserName | read-only | obsolete | User Name String |
| 1.3.6.1.4.1.5549.2 | NodettMsg | |||
| 1.3.6.1.4.1.5549.2.1 | ScalarttMesg | read-only | mandatory | Generic Message String |
| 1.3.6.1.4.1.5549.5 | NodettTraps | |||
| 1.3.6.1.4.1.5549.5.1 | NodettAssertTraps | |||
| 1.3.6.1.4.1.5549.5.1.1 | NodettAssertFailTrap | TimesTen assertion failure. | ||
| 1.3.6.1.4.1.5549.5.10 | NodettDSTraps | |||
| 1.3.6.1.4.1.5549.5.10.5 | NodettDSGoingInvalidTrap | Setting data store to invalid state. | ||
| 1.3.6.1.4.1.5549.5.10.11 | NodettPartitionSpaceStateTrap | Data store partition (permanent or temporary) space is transitioning from OK to Low, or vice versa. | ||
| 1.3.6.1.4.1.5549.5.10.12 | NodettPartitionSpaceExhaustedTrap | Data store partition (permanent or temporary) space is exhausted. | ||
| 1.3.6.1.4.1.5549.5.10.21 | NodettDSDataCorruptionTrap | TimesTen Internal Data Corruption. | ||
| 1.3.6.1.4.1.5549.5.20 | NodettFileTraps | |||
| 1.3.6.1.4.1.5549.5.20.20 | NodettFileWriteErrorTrap | Error encountered during file I/O write. | ||
| 1.3.6.1.4.1.5549.5.40 | NodettDaemonTraps | |||
| 1.3.6.1.4.1.5549.5.40.2 | NodettMainDaemonReadyTrap | Main or sub daemons starting. | ||
| 1.3.6.1.4.1.5549.5.40.3 | NodettMainDaemonExitingTrap | Main or sub daemons exiting normally. | ||
| 1.3.6.1.4.1.5549.5.40.4 | NodettMainDaemonDiedTrap | Main or sub daemons died abnormally. | ||
| 1.3.6.1.4.1.5549.5.40.13 | NodettDaemonOutOfMemoryTrap | Call to malloc failed in TimesTen daemon. | ||
| 1.3.6.1.4.1.5549.5.50 | NodettRepTraps | |||
| 1.3.6.1.4.1.5549.5.50.6 | NodettRepAgentStartingTrap | Replication agent starting. | ||
| 1.3.6.1.4.1.5549.5.50.7 | NodettRepAgentExitingTrap | Replication agent exiting normally. | ||
| 1.3.6.1.4.1.5549.5.50.8 | NodettRepAgentDiedTrap | Replication agent died abnormally. | ||
| 1.3.6.1.4.1.5549.5.50.9 | NodettRepUpdateFailedTrap | A replication insert, update or delete operation failed. | ||
| 1.3.6.1.4.1.5549.5.50.10 | NodettRepSubscriberFailedTrap | Subscriber marked as failed because too much log accumulated on its behalf by the master. | ||
| 1.3.6.1.4.1.5549.5.50.19 | NodettRepReturnReceiptTransitionTrap | Return receipt has been disabled or enabled on the subscriber. | ||
| 1.3.6.1.4.1.5549.5.50.23 | NodettRepCatchupStartTrap | Replication Master Catchup starting. | ||
| 1.3.6.1.4.1.5549.5.50.24 | NodettRepCatchupStopTrap | Replication Master Catchup stopping. | ||
| 1.3.6.1.4.1.5549.5.60 | NodettOraTraps | |||
| 1.3.6.1.4.1.5549.5.60.14 | NodettOraAutoRefQueFullTrap | TimesTen Oracle Connect autorefresh queue is full. | ||
| 1.3.6.1.4.1.5549.5.60.15 | NodettOraIncAutoRefFailedTrap | TimesTen Oracle Connect incremental autorefresh failed. | ||
| 1.3.6.1.4.1.5549.5.60.17 | NodettOraAgentDiedTrap | TimesTen Oracle Connect daemon died. | ||
| 1.3.6.1.4.1.5549.5.60.25 | NodettOraValidationErrorTrap | TimesTen Oracle Connect detected serious error during self validation. | ||
| 1.3.6.1.4.1.5549.5.60.26 | NodettOraValidationWarningTrap | TimesTen Oracle Connect detected non-fatal error during self validation. | ||
| 1.3.6.1.4.1.5549.5.60.27 | NodettOraValidationAbortedTrap | TimesTen Oracle Connect aborted self validation. | ||
| 1.3.6.1.4.1.5549.5.70 | NodettRecoveryTraps | |||
| 1.3.6.1.4.1.5549.5.70.22 | NodettUnexpectedEndOfLogTrap | Premature end of log file reached during data store recovery. | ||
| 1.3.6.1.4.1.5549.5.100 | ScalarttTrapTruncated | read-only | mandatory | 1 If the trap is too large and has been truncated. |
| 1.3.6.1.4.1.5549.10 | NodettDataStore | |||
| 1.3.6.1.4.1.5549.10.2 | ScalarttDSName | read-only | mandatory | Data store name |
| 1.3.6.1.4.1.5549.10.3 | ScalarttDSPath | read-only | mandatory | Data store path |
| 1.3.6.1.4.1.5549.10.4 | ScalarttDSShmKey | read-only | mandatory | Data store Shared Memory ID/Key |
| 1.3.6.1.4.1.5549.10.7 | ScalarttDSNConn | read-only | mandatory | Connection number. Starting with 0. |
| 1.3.6.1.4.1.5549.10.8 | ScalarttDSMaxSize | read-only | mandatory | Maximum size of data store, in KB. |
| 1.3.6.1.4.1.5549.10.9 | ScalarttDSCurSize | read-only | mandatory | Current size of data store, in KB. |
| 1.3.6.1.4.1.5549.10.10 | ScalarttDSReqSize | read-only | mandatory | Requested increase in data store size, in KB. |
| 1.3.6.1.4.1.5549.10.11 | ScalarttDSPartition | read-only | mandatory | Name of the data store partition, ie. Permanent or Temporary. |
| 1.3.6.1.4.1.5549.20 | NodettFile | |||
| 1.3.6.1.4.1.5549.20.3 | ScalarttFilePath | read-only | mandatory | Full path of file. |
| 1.3.6.1.4.1.5549.20.6 | ScalarttReadSize | read-write | mandatory | Number of bytes successfully read from a file. |
| 1.3.6.1.4.1.5549.20.7 | ScalarttReadReq | read-only | mandatory | Number of bytes requested to be read from a file. |
| 1.3.6.1.4.1.5549.20.8 | ScalarttWriteSize | read-only | mandatory | Number of bytes successfully written to a file. |
| 1.3.6.1.4.1.5549.20.9 | ScalarttWriteReq | read-only | mandatory | Number of bytes requested to be written to a file. |
| 1.3.6.1.4.1.5549.40 | NodettDaemon | |||
| 1.3.6.1.4.1.5549.40.2 | ScalarttDaeName | read-only | mandatory | Executable name of daemon, ie. timestend or timestensubd. |
| 1.3.6.1.4.1.5549.40.4 | ScalarttDaePid | read-only | mandatory | Process ID of the daemon. |
| 1.3.6.1.4.1.5549.40.6 | ScalarttDaeInst | read-only | mandatory | Daemon number, starting with 0. |
| 1.3.6.1.4.1.5549.50 | NodettReplication | |||
| 1.3.6.1.4.1.5549.50.1 | ScalarttRepPid | read-only | mandatory | Process ID of replication agent. |
| 1.3.6.1.4.1.5549.50.2 | ScalarttRepName | read-only | mandatory | This is last component of my datastore path name. |
| 1.3.6.1.4.1.5549.50.3 | ScalarttRepPeerStoreID | read-only | mandatory | The unique Store-ID of my peer (master or subscriber). |
| 1.3.6.1.4.1.5549.50.4 | ScalarttRepPeerName | read-only | mandatory | This is last component of my peer's datastore path name. |
| 1.3.6.1.4.1.5549.50.5 | ScalarttRepMasterHost | read-only | mandatory | The master's host name. |
| 1.3.6.1.4.1.5549.50.6 | ScalarttRepMasterPort | read-only | mandatory | The master's port. |
| 1.3.6.1.4.1.5549.50.7 | ScalarttRepSubscriberHost | read-only | mandatory | The subscriber's host name. |
| 1.3.6.1.4.1.5549.50.8 | ScalarttRepSubscriberPort | read-only | mandatory | The subscriber's port. |
| 1.3.6.1.4.1.5549.50.9 | ScalarttRepTable | read-only | mandatory | |
| 1.3.6.1.4.1.5549.50.10 | ScalarttRepAction | read-only | mandatory | |
| 1.3.6.1.4.1.5549.50.11 | ScalarttRepReason | read-only | mandatory | |
| 1.3.6.1.4.1.5549.50.12 | ScalarttRepConflictKey | read-only | mandatory | |
| 1.3.6.1.4.1.5549.60 | NodettOraCache | |||
| 1.3.6.1.4.1.5549.60.2 | ScalarttOraAgentName | read-only | mandatory | Executable path name of Oracle Cache agent. |
| 1.3.6.1.4.1.5549.60.3 | ScalarttOraAgentPid | read-only | mandatory | Process ID of Orache Cache agent. |
| 1.3.6.1.4.1.5549.60.4 | ScalarttOraDSName | read-only | mandatory | Name of TimesTen data store used by Oracle Cache Agent. |
| 1.3.6.1.4.1.5549.60.5 | ScalarttOraCacheGroupName | read-only | mandatory | Name of cache groups managed Oracle Cache Agent. |
| 1.3.6.1.4.1.5549.70 | NodettRecovery | |||
| 1.3.6.1.4.1.5549.70.1 | ScalarendLFN | read-only | mandatory | Last log file number reached during data store recovery. |
| 1.3.6.1.4.1.5549.70.2 | ScalarendLFO | read-only | mandatory | Last log file offset reached during data store recovery. |
| 1.3.6.1.4.1.5549.70.3 | ScalarmaxLFN | read-only | mandatory | Maximum log file number expected during data store recovery. |